Skilled Trades iOS - Bug #11957

The "Read More" button in the news post should appear only when there is a lengthy description. In
one of the news items, the "Read More" button appears, but when | tap on it, nothing is displayed.

12/17/2024 12:35 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

12/17/2024

0%
0.00 hour
0.00 hour

Description

History

#1 - 12/17/2024 03:40 PM - chirag wadhwa

- Status changed from New to In Progress

#2 - 12/18/2024 04:13 PM - chirag wadhwa

- Status changed from In Progress to Resolved

#3 - 12/20/2024 12:49 PM - priyanka Sharma

- Status changed from Resolved to Closed
